WinField Assistant

wfico WinField Assistant

Der Assistent gibt Ihnen Kurzinformationen zu folgenden Anwendungsfällen:

Sender

Richtstrahler

Handy

Radar

Schirmwirkung

Freileitungen

Erdkabel

Netzstationen

NVT

Schaltfelder

Schirmung

Weitere Informationen erhalten Sie in der Hilfe und im Tutorial!


Sender: Schritt 1

Führen Sie den Menübefehl NEU [image] aus und selektieren Sie die Vorlage "Transmitter". Das Template "Transmitter" enthält bereits die wichtigsten Grundeinstellungen.

Auf dem Bildschirm erscheint das leere Konstruktionsfenster mit aktiviertem Fangraster (siehe Statuszeile: Befehle F3-F9) und das Geometriefenster, welches noch keinen Sendereintrag enthält:

Sender: Schritt 2

Klicken Sie auf den Button [image] um Aktionen ausschließlich per Maus auszuführen, d.h. ohne Koordinatenabfrage. Durch Klick auf den Button [image] erzeugen Sie einen neuen Sender (siehe Statuszeile), dessen Kenndaten Sie im erscheinenden Dialog eingeben können:

Bestätigen Sie den Dialog mit OK und ziehen Sie die Maus an den gewünschten Standort im Konstruktionsfenster. Um den Sender zu positionieren klicken Sie mit der linken Maustaste (rechts bedeutet Abbruch).

Sender: Schritt 3

Nachdem bereits drei weitere Sender eingegeben wurden erscheinen diese, wie unten dargestellt, im Konstruktionsfenster. Für den zweiten und dritten Sender wurde eine horizontale Strahlbreite von 60 Grad festgelegt. Beim dritten Sender setzen Sie das Front-to-Back Ratio auf 20 dB und geben als horizontale Strahlrichtung 30 Grad ein.

Sie können die Eigenschaften der Sender jederzeit nachträglich editieren indem Sie mit der rechten Maustaste auf diese klicken. Alternativ besteht die Möglichkeit einen oder auch mehrere Sender zu markieren (linke Maustaste oder Aufziehen eines Rahmens) und den Befehl Editieren aus dem Kontext-Menü (rechte Maustaste auf die freie Fläche) auszuführen oder auf den Button [image] zu klicken.

Hinweis: Wenn Sie Objekte verschieben, kopieren, etc. möchten, müssen Sie diese markieren bevor Sie den entsprechenden Befehl ausführen können. Während des Verschiebens wird die Maustaste nicht gedrückt gehalten, sondern es werden ein beliebiger Start- (1. Klick) und ein Endpunkt (2. Klick) der Verschiebung gesetzt. Die Bedienung ist an AutoCad angelehnt.

Sender: Schritt 4

Beim vierten und fünften Sender, den Sie wie beschrieben einfügen, laden Sie mittels des Button Lade hor. Pat. das horizontale Richtstrahldiagramm "pat1_hor.pat". Für den fünften Sender setzen Sie zusätzlich die horizontale Strahlrichtung auf 30 Grad.

Eine *.PAT Datei ist eine ASCII Tabelle die Winkel und dB-Werte enthält. Die *.MSI Dateien sind ein Standard Format, welches die horizontale und vertikale Charakteristik sowie weitere Kenndaten der Antenne enthält.

Sender: Schritt 5

Zur Berechnung der Leistungsflußdichte der konstruierten Konfiguration klicken Sie auf den Button [image]. Sie erhalten die folgende Darstellung, wobei Sie Farben und Isolinien Stufen im Optionen-Menü einstellen können.


Richtstrahler: Schritt 1

Führen Sie den Menübefehl NEU [image] aus und selektieren Sie die Vorlage "Emitter". Das Template "Emitter" enthält bereits die wichtigsten Grundeinstellungen.

Auf dem Bildschirm erscheint das leere Konstruktionsfenster mit aktiviertem Fangraster (siehe Statuszeile: Befehle F3-F9) und das Geometriefenster, welches noch keinen Sendereintrag enthält:

Richtstrahler: Schritt 2

Klicken Sie auf den Button [image] um Aktionen ausschließlich per Maus auszuführen, d.h. ohne Koordinatenabfrage. Durch Klick auf den Button [image] erzeugen Sie einen neuen Sender (siehe Statuszeile), dessen Kenndaten Sie im erscheinenden Dialog, wie unten dargestellt, eingeben. Das aus den Kenndaten berechnete Richtstrahldiagramm wird gleichzeitig angezeigt. Überprüfen Sie dieses im Hinblick auf Ihre Eingaben.

Bestätigen Sie den Dialog mit OK und ziehen Sie die Maus an den Standort (0,0,0) im Konstruktionsfenster. Um den Sender zu Positionieren klicken Sie mit der linken Maustaste (rechts bedeutet Abbruch).

Richtstrahler: Schritt 3

Sie erhalten die folgende Ansicht:

Klicken Sie auf den Button [image] um in die Seitenansicht zu wechseln.

Richtstrahler: Schritt 4

In der Seitenansicht vergrößern Sie das Berechnungsfeld (mit rosa Rahmen gekennzeichnet) indem Sie durch Klick auf den Button [image] den Dialog zum Einstellen der Berechnungsparameter aufrufen und 3 mal auf den Button "verdoppeln" klicken. Setzen Sie den X-Endpunkt auf 33 m und klicken Sie 2 mal auf den Button "feiner" um das Berechnungsraster auf 0.25 m einzustellen:

Richtstrahler: Schritt 5

Zur Berechnung der Leistungsflußdichte klicken Sie auf den Button [image]. Sie erhalten die folgende Darstellung:

Richtstrahler: Schritt 6

Um den Einfluß des Erdbodens zu berücksichtigen wechseln Sie in das Konstruktionsfenster, markieren den Strahler durch Aufziehen eines Rahmens und klicken mit der rechten Maustaste in den freien Bereich, um das Kontext-Menü aufzurufen und den Befehl Editieren auszuführen. Der Transmitter Parameter Dialog erscheint, in dem Sie als Boden Reflexion 50% eintragen.

Richtstrahler: Schritt 7

Zur erneuten Berechnung der Leistungsflußdichte klicken Sie auf den Button [image]. Sie erhalten folgende Darstellung:

Richtstrahler: Schritt 8

Editieren Sie erneut den Strahler wie bereits beschrieben und laden Sie mittels des Button Lade ver. Pat. das vertikale Richtstrahldiagramm "pat1_ver.pat".

Eine *.PAT Datei ist eine ASCII Tabelle die Winkel und dB-Werte enthält. Die *.MSI Dateien sind ein Standard Format welches die horizontale und vertikale Charakteristik sowie weitere Kenndaten der Antenne enthält.

Richtstrahler: Schritt 9

Zur erneuten Berechnung der Leistungsflußdichte klicken Sie auf den Button [image]. Sie erhalten folgende Darstellung, die sowohl das Richtstrahldiagramm als auch eine Reflexion von 50% am Erdboden berücksichtigt:


Handy: Schritt 1

Führen Sie den Menübefehl NEU [image] aus und selektieren Sie die Vorlage "Handy". Das Template "Handy" enthält bereits die wichtigsten Grundeinstellungen.

Auf dem Bildschirm erscheint das leere Konstruktionsfenster mit aktiviertem Fangraster (siehe Statuszeile: Befehle F3-F9) und das Geometriefenster, welches noch keinen Sendereintrag enthält:

Handy: Schritt 2

Schalten Sie das Geometriefenster von der Transmitter-Ansicht in die Bibliothek-Ansicht um. Über die Auswahlbox haben Sie Zugriff auf verschiedene Bibliotheken mit vordefinierten Objekten.

Hinweis: Sie können die Bibliothek-Ansicht mit dem Schalter [image] erweitern und sehen dann auf der rechten Seite die bereits in die Geometrie eingefügten Blöcke und die von Ihnen konstruierten Objekte. Ihre eigenen Objekte können Sie hierdurch den Bibliotheken hinzufügen.

Markieren Sie in der Bibliothek "Standard" das Objekt "Handy_1_P=1W_1870MHz". Durch Doppelklick auf den Eintrag fügen Sie den Block in das Konstruktionsfenster ein. Die Koordinaten werden rechts unten angezeigt. Positionieren Sie den Block indem Sie mit der linken Maustaste klicken (rechts bedeutet Abbruch).

Handy: Schritt 3

Sie erhalten die folgende Ansicht:

Handy: Schritt 4

Klicken Sie auf den Button [image] um Aktionen ausschließlich per Maus auszuführen, d.h. ohne Koordinatenabfrage. Durch Klick auf den Button [image] erzeugen Sie ein neues Gebäude für dessen Tiefe und Höhe Sie im erscheinenden Dialog jeweils 5 m eingeben.

Bestätigen Sie den Dialog mit OK und ziehen Sie das Gebäude an einen Standort wie im nächsten Schritt dargestellt. Falls Sie die Position nachträglich verändern möchten, markieren Sie das Objekt (linke Maustaste oder Aufziehen eines Rahmens) und führen den Befehl Verschieben aus dem Kontext-Menü (rechte Maustaste auf die freie Fläche) aus.

Hinweis: Wenn Sie Objekte verschieben, kopieren, etc. möchten müssen Sie diese markieren bevor Sie den entsprechenden Befehl ausführen können. Während des Verschiebens wird die Maustaste nicht gedrückt gehalten, sondern es werden ein beliebiger Start- (1. Klick) und ein Endpunkt (2. Klick) der Verschiebung gesetzt. Die Bedienung ist an AutoCad angelehnt.

Handy: Schritt 5

Als nächstes setzen Sie eine Basisstation auf das Dach des Gebäudes. Wählen Sie hierzu in der Bibliothek Standard den Eintrag "MobileBaseStation_h=3m_P=8x30W" aus. Mit Doppelklick fügen Sie das Objekt in das Konstruktionsfenster ein.

Sobald Sie das Objekt mit der Maus im Konstruktionsfenster bewegen, halten Sie die Strg-Taste gedrückt und ziehen das Objekt unter Beobachtung der Koordinatenanzeige bis auf eine Höhe von 5 m. Achtung: das Objekt bewegt sich dabei nicht, sondern nur der Cursor! Lassen Sie die Strg-Taste wieder los und ziehen Sie die Basisstation über das Gebäude wie in der folgenden Grafik dargestellt:

Handy: Schritt 6

Durch Klick auf den Button [image] betrachten Sie die Geometrie in der Virtual Reality Ansicht. Die rosa Kugel stellt das Sichtziel dar. Die Navigation erfolgt mittels der lokalen Toolbar:

oder durch ziehen per Maus, wobei alle drei Maustasten belegt sind und die Strg-Taste Bewegungen in Z-Richtung bewirkt. Sofern die Taste [image] gedrückt ist befinden Sie sich im Auswahlmodus und können Objekte - genauso wie im Konstruktionsfenster - mit der rechten und linken Maustaste bearbeiten. Beachten Sie, daß Sie Objekte nicht direkt verschieben können, sondern daß Sie diese erst markieren müssen bevor Befehle wie Verschieben, Drehen, etc. ausgeführt werden können.

Nach Berechnung der Leistungsflußdichte [image] und Einblendung der Isolinien mit dem Button [image] (aus der lokalen Toolbar des 3D-Fensters) erhalten die folgende Darstellung:


Radar: Schritt 1

Führen Sie den Menübefehl NEU [image] aus und selektieren Sie die Vorlage "Radar". Das Template "Radar" enthält bereits die wichtigsten Grundeinstellungen.

Auf dem Bildschirm erscheint das leere Konstruktionsfenster und das Geometriefenster, welches noch keinen Sendereintrag enthält:

Radar: Schritt 2

Schalten Sie das Geometriefenster von der Transmitter-Ansicht in die Bibliothek-Ansicht um. Über die Auswahlbox haben Sie Zugriff auf verschiedene Bibliotheken mit vordefinierten Objekten.

Im Fenster Block-Bitmap sehen Sie ein Foto der Anlage oder das 3D-Modell das in der Virtual Reality Ansicht verwendet wird. Durch Doppelklick auf das Foto können Sie dieses direkt bearbeiten. Das 3D-Modell kann getauscht werden wenn Sie die Bibliothek-Ansicht mit dem Schalter [image] erweitern. Dies ist von Vorteil wenn Sie die Bibliotheken um eigene, von Ihnen konstruierte, Objekte ergänzen möchten.

Markieren Sie in der Bibliothek "Standard" das Objekt "Radar_h=20m_P=17MW". Durch Doppelklick auf den Eintrag fügen Sie den Block in das Konstruktionsfenster ein. Die Koordinaten werden rechts unten angezeigt. Positionieren Sie den Block in der Nähe des Koordinatenursprungs (0,0,0) indem Sie mit der linken Maustaste in die Mitte des Konstruktionsfensters klicken (rechts bedeutet Abbruch).

Radar: Schritt 3

Zur Berechnung der Leistungsflußdichte klicken Sie auf den Button [image]. Sie erhalten die folgende Darstellung, wobei Sie Farben und Isolinien-Stufen im Optionen-Menü einstellen können.

Radar: Schritt 4

Durch Klick auf den Button [image] betrachten Sie die Geometrie in der Virtual Reality Ansicht. Die Isolinien werden mit dem Button [image] (aus der lokalen Toolbar des 3D-Fensters) eingeblendet.

Die Navigation erfolgt mittels der lokalen Toolbar, wobei die Ebene durch ziehen per Maus und festhalten der Strg-Taste tiefer gelegt wurde.


Schirmwirkung: Schritt 1

Führen Sie den Menübefehl NEU [image] aus und selektieren Sie die Vorlage "TV_Tower". Das Template "TV_Tower" öffnet automatisch eine topographische Karte.

Auf dem Bildschirm erscheint das leere Konstruktionsfenster und das Geometriefenster, welches noch keinen Sendereintrag enthält:

Schirmwirkung: Schritt 2

Schalten Sie das Geometriefenster von der Transmitter-Ansicht auf die Bibliothek-Ansicht. Über die Auswahlbox haben Sie Zugriff auf verschiedene Bibliotheken mit vordefinierten Objekten.

Markieren Sie in der Bibliothek "Standard" das Objekt "Transmitter_h=20m_P=200W". Durch Doppelklick auf den Eintrag fügen Sie den Block in das Konstruktionsfenster ein. Die Koordinaten werden rechts unten angezeigt. Positionieren Sie den Block indem Sie mit der linken Maustaste klicken (rechts bedeutet Abbruch).

Wiederholen Sie den Vorgang und plazieren Sie die 2 Sender im geringen Abstand innerhalb der Topographie wie nachfolgend dargestellt:

Falls Sie die Position nachträglich verändern möchten, markieren Sie das Objekt (linke Maustaste oder Aufziehen eines Rahmens) und führen den Befehl Verschieben aus dem Kontext-Menü (rechte Maustaste auf die freie Fläche) aus.

Hinweis: Wenn Sie Objekte verschieben, kopieren, etc. möchten, müssen Sie diese markieren bevor Sie den entsprechenden Befehl ausführen können. Während des Verschiebens wird die Maustaste nicht gedrückt gehalten, sondern es werden ein beliebiger Start- (1. Klick) und ein Endpunkt (2. Klick) der Verschiebung gesetzt. Die Bedienung ist an AutoCad angelehnt.

Schirmwirkung: Schritt 3

Zoomen Sie mittels des Befehls Zoom Fenster aus dem Kontext-Menü einen kleinen Ausschnitt um die Sender herum.

Anschließend rufen Sie durch Klick auf den Button [image] den Dialog zum Einstellen der Berechnungsparameter auf. Durch Klick auf den Button "Ansicht" setzen Sie das Berechnungsfeld (mit rosa Rahmen gekennzeichnet) auf den aktuellen Ausschnitt, bevor Sie den Dialog mit OK beenden.

Schirmwirkung: Schritt 4

Klicken Sie auf den Button [image] um Aktionen ausschließlich per Maus auszuführen, d.h. ohne Koordinatenabfrage. Durch Klick auf den Button [image] erzeugen Sie ein neues Gebäude. Bestätigen Sie den erscheinenden Dialog mit OK und ziehen Sie das Gebäude an einen Standort in der Nähe der Sender.

Wiederholen Sie diesen Schritt 3 mal. Markieren Sie anschließend die Gebäude und vervielfältigen Sie diese mehrmals mittels des Befehls Kopieren.

Schirmwirkung: Schritt 5

Klicken Sie auf den Button [image] um die Blockverwaltung aufzurufen, in der eine Liste der von Ihnen verwendeten Objekte angezeigt wird. In der Blockverwaltung können Sie Objekte selektieren und freigeben oder eigene Objekte erzeugen bzw. bestehende Objekte zerlegen. Ebenfalls wird hier das Erscheinungsbild der Objekte im Virtual Reality Fenster (3D) sowie die Schirmung festgelegt.

Der Schirmfaktor ist für jedes Objekt individuell definierbar, wobei dieser für verschiedene Materialien in Abhängigkeit von der Frequenz berechnet werden kann. In diesem Beispiel geben Sie bitte einen globalen Schirmfaktor von 3 dB für alle Gebäude ein.

Nach Bestätigung der Dialoge mit OK führen Sie die Berechnung der Leistungsflußdichte [image] durch, wobei Sie entscheiden können ob die Schirmwirkung angewendet werden soll.

Schirmwirkung: Schritt 6

Nach Berechnung mit Schirmwirkung erhalten Sie die folgende Darstellung:

Schirmwirkung: Schritt 7

Durch Klick auf den Button [image] betrachten Sie die Geometrie in der Virtual Reality Ansicht. Die Isolinien wurden mit dem Button [image] (aus der lokalen Toolbar des 3D-Fensters) eingeblendet.


Freileitungen: Schritt 1

Führen Sie den Menübefehl NEU aus und selektieren Sie die Vorlage "PTL_400". Das Template "PTL_400" enthält bereits die wichtigsten Grundeinstellungen.

Auf dem Bildschirm erscheint das leere Konstruktionsfenster und der Trasseneditor, welcher noch keinen Eintrag enthält:

Freileitungen: Schritt 2

Klicken Sie auf den Button [image] um eine neue Freileitungstrasse einzufügen. Es erscheint die Mastverwaltung mit einer Liste der verfügbaren Masten. Ist Ihr Mast nicht enthalten, wechseln Sie die Bibliothek mittels Auswechseln oder erzeugen Sie diesen in der Bibliothek.

Wählen Sie in diesem Beispiel den Masten "380 kV - Donau" einmal mittels Wählen aus. Wenn Sie den Mastverwaltung mit OK schließen wird automatisch ein Mastfeld mit einer Spannweite von 300 m erzeugt.

Hinweis: Sie können eine Trasse aus mehr als 2 Masten erzeugen, wenn Sie mehrmals SELECT wählen, wobei Sie auch verschiedene Masttypen kombinieren können, sofern deren Systemkonfiguration verträglich ist. Sie müssen die Standorte in diesem Fall manuell festlegen. Dies kann durch Angabe der Position oder durch Zuweisung, von zuvor per Maus selektierten, Koordinaten geschehen.

Freileitungen: Schritt 3

Im Konstruktionsfenster erscheint jetzt die von Ihnen erzeugte Trasse. Die Beschreibung der Trasse sehen Sie im Trasseneditor. T hat dabei die Bedeutung Transmissionline.

Hinweis: Zur Bearbeitung der Trasse klicken Sie erneut auf den Button TOWER oder doppelklicken direkt auf den Listeneintrag.

Freileitungen: Schritt 4

Klicken Sie auf den Button [image], um die magnetische Flußdichte in 1 m Höhe über dem Erdboden zu berechnen. Es erscheint folgendes Ergebnis:

Freileitungen: Schritt 5

Wenn Sie mit der rechten Maustaste in das Fenster klicken, erscheint das LOKALE MENÜ. Mit dem Befehl CURSOR können Sie die Feldstärke an beliebigen Positionen ablesen. Interessante Bereiche vergrößern Sie mittels ZOOM Fenster. Der Befehl 3D-Ansichtspunkt ermöglicht die Drehung der Ansicht in eine von Ihnen gewünschte Perspektive.

Freileitungen: Schritt 6

Zur Auswahl eines neuen Berechnungsfeldes klicken Sie auf den Button [image], woraufhin der BERECHNUNGSPARAMETER Dialog erscheint. Der Button XZ-EBENE legt eine vertikale Schnittebene in Mastfeldmitte fest.

Freileitungen: Schritt 7

Nach erneuter Berechnung erscheint folgender Vertikalschnitt der magnetischen Flußdichte in Mastfeldmitte, wobei die Skalierung im OPTIONEN-MENÜ auf 100 µT eingestellt wurde.


Erdkabel: Schritt 1

Führen Sie den Menübefehl NEU aus und selektieren Sie die Vorlage "CABLE". Das Template "CABLE" enthält bereits die wichtigsten Grundeinstellungen.

Auf dem Bildschirm erscheint das leere Konstruktionsfenster und der Trasseneditor, welcher noch keinen Eintrag enthält. Der Erdboden ist an der Schraffur zu erkennen.

Erdkabel: Schritt 2

Den Kabelgraben definieren Sie, indem Sie GEOMETRIE | BODEN PROFIL | KABELGRABEN KONSTRUIEREN aufrufen. Mit den Voreinstellungen: Breite = 2 m und Tiefe = 2 m, erscheint folgendes Grabenprofil:

Erdkabel: Schritt 3

Klicken Sie auf den Button [image], um einen neuen Kabelabschnitt einzufügen. Es erscheint die KABELVERWALTUNG mit einer Liste der verfügbaren Kabel. Ist Ihr Kabel nicht enthalten, wechseln Sie die Bibliothek mittels WECHSLE LIB oder erzeugen Sie einen neuen Kabeltyp in der BIBLIOTHEK.

Erdkabel: Schritt 4

Wählen Sie in diesem Beispiel das Kabel "NAEKEBA 12/20kV 3*185RM" einmal mittels WÄHLEN aus und setzen Sie zur Festlegung der Verlegetiefe die Z-Koordinate auf -1m. Wenn Sie die KABELVERWALTUNG mit OK schließen, wird automatisch ein Kabel mit einer Länge von 300 m erzeugt.

Erdkabel: Schritt 5

Im Konstruktionsfenster erscheint die von Ihnen erzeugte Kabeltrasse. Die Beschreibung der Trasse sehen Sie im Trasseneditor. C hat dabei die Bedeutung Cable.

(Hinweis: Zur Bearbeitung der Trasse klicken Sie erneut auf den Button CABLE oder doppelklicken direkt auf den ersten Listeneintrag. Wenn Sie weitere Kabel hinzufügen möchten, verfahren Sie mit dem leeren Listeneintrag Nr. 2 genauso wie bereits für das erste Kabel beschrieben.)

Erdkabel: Schritt 6

Klicken Sie auf den Button [image], um die magnetische Flußdichte in einem Vertikalschnitt des Kabelgrabens zu berechnen. Es erscheint folgendes Ergebnis, wobei die Skalierung mittels OPTIONEN-MENÜ auf 100 µT eingestellt wurde:


Netzstationen: Schritt 1

Führen Sie den Menübefehl NEU aus und selektieren Sie die Vorlage "Station". Das Template "Station" enthält bereits die wichtigsten Grundeinstellungen.

Auf dem Bildschirm erscheint das leere Konstruktionsfenster mit aktiviertem Fangraster und das Geometriefenster, welches noch keinen Leitereintrag enthält:

Netzstationen: Schritt 2

Laden Sie den Grundriß mittels des Befehls HINTERGRUNDKARTE IMPORTIEREN aus dem Geometrie Menü. Für vektorisierte Zeichnungen wählen Sie DXF-Format, für eine gescannte Zeichnung bitmap-colors -> grey. Bei einer gescannten Zeichnung werden zusätzlich die Abmessungen abgefragt. Falls Sie nicht über einen geeigneten Grundriß verfügen, laden Sie die Zeichnung "C:\WinField\Example\Tstation\Stat_4.tif".

Netzstationen: Schritt 3

Zum Einfügen der Kabel- und Trafofelder, rufen Sie die BLOCKBIBLIOTHEK [image] auf. Laden Sie als erstes die Bibliothek "HV_Kabel" mittels WÄHLE LIBRARY. Selektieren Sie den Block mit der Bezeichnung "HV-Kabelfeld_08" und führen Sie den Befehl EINFÜGEN aus.

Geben Sie als Einfügewinkel 90° ein und betätigen Sie den Schalter PER MAUS Plazieren Sie den Block in der oberen linken Ecke der Station.

Wiederholen Sie den Vorgang ein zweites Mal und plazieren Sie den Block direkt unter dem bereits eingefügten. Zum Einfügen des Trafofeldes verfahren Sie genauso, nur mit der Ausnahme, daß Sie vorher die Bibliothek "HV_Trafo" selektieren. Verwenden Sie zum Einfügen den Block "HV-Trafofeld_08".

Netzstationen: Schritt 4

Als Ergebnis erhalten Sie folgendes Bild, in welchem der interessante Bereich mittels ZOOM FENSTER vergrößert wurde.

Ergänzen Sie die Station als nächstes um den Transformator. Wählen Sie hierzu die Block-Bibliothek "Trafo" und fügen Sie den Trafo "TRAFO_630KVA_4%_OEL" per Maus ein.

(Hinweis: Sie können Blöcke beim Einfügen auch noch während des Positionierens per Maus drehen, wenn Sie die Cursortasten <- und -> drücken.)

Netzstationen: Schritt 5

Zum Einfügen der Niederspannungsverteilung laden Sie die Bibliothek "NVT" und wählen den Block " NVT_08". Sie erhalten daraufhin folgendes Bild, welches bereits den Transformator und die NVT enthält.

(Hinweis: Die farbige Darstellung der Phasen können Sie mittels F5 an- und abschalten.)

Netzstationen: Schritt 6

Zum Konstruieren der Verbindungsleitung zwischen Trafofeld und Trafo zeichnen Sie eine Polylinie [image] vom HV-Trafofeld entlang der Innenseite der Gebäudewand bis hin zu den hochspannungsseitigen Transformatorenkerzen. Schalten Sie zur Hilfe den Orthogonalmodus mittels F8 an.

Verfahren Sie ebenso mit der Verbindung zwischen Trafo und NVT. Der Linienverlauf und die einzelnen Teilstücke sind im folgenden Bild zu erkennen, dessen Perspektive mittels des Befehls 3D-ANSICHTSPUNKT eingestellt wurde. F7 versteckt die Gehäuse der Baugruppen.

Die Teilstücke an den Enden sind erforderlich, damit Sie die Leiter auf die Höhe der Anschlüsse ziehen können.

Wechseln Sie hierzu mittels des BERECHNUNGS PARAMETER Dialogs [image] in die "XZ-Ebene" und stellen Sie eine vergleichbare Ansicht wie in obiger Abbildung ein. Markieren Sie nacheinander jeweils zwei der sechs Teilstücke und ziehen Sie diese mit dem Befehl STRECKEN auf die Höhe der Anschlüsse.

Netzstationen: Schritt 7

Zur Erzeugung von mehradrigen Kabeln aus den Verbindungslinien zwischen den Bauteilen selektieren Sie den ersten Linienzug, indem Sie mit der Maus auf einen Teilleiter klicken und dabei die Strg-Taste gedrückt halten. Führen Sie den Befehl KABEL KONSTRUIEREN aus und geben Sie als Anzahl der Leiter für die Verbindung zwischen Trafofeld und Trafo drei ein. Wiederholen Sie den Vorgang für das Kabel zwischen Trafo und NVT mit einer Anzahl von vier Leitern.

Netzstationen: Schritt 8

Um die Verbindung der Kabel mit den Baugruppen zu konstruieren, selektieren Sie die gesamte Geometrie durch Doppelklick in das Konstruktionsfenster und führen VERBINDEN aus.

Netzstationen: Schritt 9

Abschließend ist es erforderlich, die Ströme der Kabelfelder festzulegen. Mit der Funktionstaste F4 werden die Ströme angezeigt. Die rot hervorgehobenen aktiven Leiter sind Einspeisepunkte. Einen Einspeisepunkt erzeugen Sie, indem Sie auf einem Leiter einen Strom eingeben.

Selektieren Sie die drei einspeisenden Leiter des oberen Kabelfeldes und legen Sie mittels des Befehls EDITIEREN einen Strom von 400A fest. Für das untere Kabelfeld geben Sie einen Strom von -380A ein. Am Transformator sind bereits drei aktive Leiter mit je 910A vorhanden, die den Strom auf der Niederspannungsseite vorgeben. Alle weiteren Ströme werden automatisch berechnet.

Es ist jedoch notwendig, eine kleine Korrektur vorzunehmen. Die sechs unbenutzten Endstücke der Hochspannungs-Sammelschienen müssen entfernt werden, da diese sonst ebenfalls mit Strom belegt werden. Nachdem Sie diese sechs Leiter gelöscht haben, markieren Sie mit Doppelklick die gesamte Geometrie und führen die Funktion KORREGIERE KIRCHHOFFGESETZ aus dem BERECHNUNG Menü aus.

Netzstationen: Schritt 10

Rufen Sie den BERECHNUNGS PARAMETER Dialog [image] auf und wechseln Sie in die "XY-Ebene". Geben Sie als Z-Koordinate 1m ein und beenden Sie den Dialog mit OK.

Klicken Sie auf den Button [image], um die magnetische Flußdichte in 1 m Höhe über dem Erdboden zu berechnen. Es erscheint folgendes Ergebnis, wobei die Skalierung mittels OPTIONEN-MENÜ auf 1 mT eingestellt wurde:


NVT: Schritt 1

Führen Sie den Menübefehl NEU aus und selektieren Sie die Vorlage 'Station'. Auf dem Bildschirm erscheint das leere Konstruktionsfenster mit aktiviertem Fangraster und das Geometriefenster, welches noch keinen Leitereintrag enthält.

Rufen Sie die BLOCKBIBLIOTHEK [image] auf und laden Sie die Bibliothek 'NVT' mittels WÄHLE LIBRARY. Wählen Sie den Block mit der Bezeichnung 'NVT_01' und führen Sie den Befehl EINFÜGEN aus.

Rufen Sie den BERECHNUNGS PARAMETER Dialog [image] auf und wechseln Sie zur 'XZ-Ebene'. Sie erhalten eine detailliertere Ansicht der NVT, welche Sie im folgenden erstellen werden.

Löschen Sie hierzu als erstes die Leiter, indem Sie diese durch Aufziehen eines Rahmens markieren und die DEL-Taste drücken.

NVT: Schritt 2

Damit Sie im Maus-Modus zeichnen können, klicken Sie auf das Toolbar-Icon [image] . Führen Sie den Befehl PolylinIe aus und wählen Sie mit dem Cursor als Startpunkt die Koordinate (0.15, 0, 0.3). Ziehen Sie den Cursor und setzen Sie den ersten Scheitelpunkt bei (0, 0, 1) und den zweiten bei (0.1, 0, 0) bevor Sie die Polylinie mit Klick der rechten Maustaste abschließen.

Zum Vervielfältigen der Leiter führen Sie Array KONSTRUIEREN mit den in der Grafik dargestellten Parametern aus, nachdem Sie die Leiter markiert haben.

NVT: Schritt 3

Das letzte Teilstück der Sammelschiene entfernen Sie, indem Sie dieses markieren und die DEL-Taste drücken.

NVT: Schritt 4

Zeichnen Sie als nächstes mittels des Befehls PolylinIe die Einspeisung vom siebten Abgang bis zu einer Länge von 0.85 m in Z-Richtung.

NVT: Schritt 5

Schalten Sie den automatischen Maus-Modus aus, indem Sie auf [image] klicken. Kopieren Sie die Leiteranordnung mittels KOPIEREN jeweils 2 mal nacheinander um die Vektoren (0.02, 0, 0.2) und (-0.02, 0, -0.2).

(Hinweis: Die ursprünglichen Leiter markieren Sie mit der F12-Taste oder indem Sie auf einen Leiter klicken, während Sie die STRG-Taste gedrückt halten.)

NVT: Schritt 6

Die Kabelabgänge und die Einspeisungen bringen Sie auf ein einheitliches Maß, indem Sie diese markieren und mittels EDITIEREN die Z-Koordinate 0.2 m für den Startpunkt der Abgänge und 2.5 m für den Endpunkt der Einspeisungen setzen. Die Markierung erfolgt mittels Aufziehen eines Rahmens per Maus von rechts nach links, entsprechend nachfolgender Abbildung.

(Hinweis: Das Aufziehen eines Rahmens von links nach rechts markiert vollständig eingeschlossene Leiter, während das von rechts nach links gekreuzte Leiter markiert.)

NVT: Schritt 7

Schalten Sie den automatischen Maus-Modus wieder ein, indem Sie auf [image] klicken und schieben Sie die Einspeisungen an die richtige Position.

Markieren Sie hiernach jeweils die Einspeisungen und setzen Sie die Ströme auf 909 A mit den Phasen 0°, 120° und 240°. Damit die Stromrichtung der Logik entspricht, werden die Einspeisungen mittels DREHEN | UMDREHEN umgedreht. Wenn Sie die F5-Taste betätigen, erhalten Sie folgende Grafik.

(Hinweis: Die Richtung der Leiter wird mit der F3-Taste angezeigt.)

NVT: Schritt 8

Zum Abschluß berechnen Sie die Stromverteilung auf den Kabelabgängen, indem Sie die gesamte Geometrie mittels Doppelklick markieren und KORRIERE KIRHCHOFFGESETZ ausführen. Mit den Tasten F4 und F3 wird der Strom und die Stromrichtung auf der NVT angezeigt.


Schaltfelder: Schritt 1

Führen Sie den Menübefehl NEU aus und selektieren Sie die Vorlage 'Station'. Auf dem Bildschirm erscheint das leere Konstruktionsfenster mit aktiviertem Fangraster und das Geometriefenster, welches noch keinen Leitereintrag enthält.

Rufen Sie die BLOCK BIBLIOTHEK [image] auf und laden Sie die Bibliothek 'HV_Kabel' mittels WÄHLE LIBRARY. Wählen Sie den Block mit der Bezeichnung 'HV-Kabelfeld_07' und führen Sie den Befehl EINFÜGEN aus.

Rufen Sie den BERECHNUNGS PARAMETER Dialog [image] auf und wechseln Sie zur 'YZ-Ebene'. Nach Vergrößerung der Ansicht mittels ZOOM FENSTER erhalten Sie eine detailliertere Ansicht des Schaltfeldes, welches Sie im folgenden erstellen werden.

Löschen Sie hierzu als erstes den Block, indem Sie diesen durch Aufziehen eines Rahmens markieren und die DEL-Taste drücken. Stellen Sie ebenfalls sicher, daß Sie in die Draufsicht der YZ-Ebene wechseln, indem Sie das Fenster 3D-ANSICHTSPUNKT schließen.

Schaltfelder: Schritt 2

Zur Konstruktion der Leitungsführung zeichnen Sie per Maus eine Polylinie [image] , die im Koordinatenursprung (0, 0, 0) beginnt und entlang der dargestellten Leiterführung verläuft. Während Sie den Cursor bewegen, sehen Sie hierzu die relativen Koordinaten im unteren Bereich des Fensters. Die Polyliniensegmente werden durch die Vektoren (0, 0, 0.5), (0, 0.1, 0), (0, 0, 0.4), (0, -0.1, 0), (0, 0, 0.4), (0, 0, 0.3) und (0, 0, 0.1) beschrieben.

Markieren Sie anschließend alle Leiterstücke mittels Doppelklick und verschieben Sie diese mit VERSCHIEBEN um 0.25 m in X- und 0.6 m in Y-Richtung. Sie erhalten folgende Leiterführung:

Schaltfelder: Schritt 3

Zur Konstruktion der weiteren Phasenleiter wechseln Sie mit dem Befehl 3D-ANSICHTSPUNKT in eine dreidimensionale Ansicht. Mit ARRAY KONSTRUIEREN werden die Leiter unter Angabe der in der Abbildung dargestellten Parameter erzeugt.

Das Ergebnis sind drei vertikale Leiterstränge, die im nachfolgenden Schritt dargestellt sind.

Schaltfelder: Schritt 4

Wechseln Sie mit Hilfe des BERECHNUNGS PARAMETER Dialogs [image] in die 'XZ-Ebene'.

Zur Konstruktion der Sammelschiene zeichnen Sie per Maus eine Polylinie [image] mit der Länge von 1 m in X-Richtung ausgehend vom Punkt (0, 0, 1.7).

Verschieben Sie die Sammelschiene in der dreidimensionalen Ansicht um 0.3 m in Y-Richtung, indem Sie den Leiter markieren und den Befehl VERSCHIEBEN ausführen.

(Hinweis: Bei Änderung der Ebene wird die dreidimensionale Ansicht zurückgesetzt.)

Schaltfelder: Schritt 5

Die zwei weiteren Sammelschienen werden mit ARRAY KONSTRUIEREN erzeugt. Der Abstand der Sammelschienen in Y-Richtung beträgt 0.2 m.

Schaltfelder: Schritt 6

Wechseln Sie zum Verbinden der vertikalen Leiter und der Sammelschienen in die 'XY-Ebene' und stellen Sie mittels des Befehls 3D-ANSICHTSPUNKT eine vergleichbare Ansicht wie in untenstehender Abbildung ein.

Markieren Sie die zwei oberen Leiterstücke eines Stranges und ziehen Sie diese mit dem Befehl STRECKEN so weit, bis das Ende der Leiter die Sammelschiene berührt. Wiederholen Sie diesen Vorgang für alle Stränge.

Obwohl die Stränge die Sammelschienen berühren, besteht noch keine galvanische Verbindung. Nachdem alle Leiter markiert sind, werden die Sammelschienen mit dem Befehl BRECHEN | BEI KONTAKT am Berührungspunkt gebrochen.

(Hinweis: Leiter gelten nur dann als galvanisch verbunden, wenn diese identische End- bzw. Anfangspunkte besitzen.)

Schaltfelder: Schritt 7

Als nächstes setzen Sie die Phasenbelegung der Leiter. Indem Sie die STRG-Taste gedrückt halten und einen Leiter mit der Maus markieren, selektieren Sie hierzu alle galvanisch verbundenen Leiter. Mit dem Befehl EDITIEREN werden als Phase der verbundenen Leiter jeweils 0°, 120° und 240° festgelegt. Mit der Funktionstaste F5 können die Phasenleiter farbig dargestellt werden, um das Ergebnis zu kontrollieren.

Zur Definition der Einspeisung selektieren Sie die 3 unteren Leiter, geben bei EDITIEREN einen Strom von 400 A ein und führen KORREGIERE KIRCHHOFFGESETZ aus, um die Stromverteilung auf der gesamten Leiteranordnung zu berechnen.

Das Gehäuse fügen Sie mit dem Dialog 3D-OBJEKTE | GEHÄUSE ein. Betätigen Sie den Schalter NEU des Dialogs. Geben Sie als Position (0.5, 0.5, 0) und als Gehäusehöhe 2 m ein. Nach Bestätigung des Dialogs mit OK erscheint folgende Grafik:

Schaltfelder: Schritt 8

Abschließend wird das konstruierte Schaltfeld in der Blockbibliothek gespeichert und steht für die Verwendung in zukünftigen Projekten zur Verfügung.

Hierzu wird die gesamte Geometrie markiert und mit dem Befehl BLOCK ein Objekt mit der Bezeichnung 'MyFirstCubicle' erzeugt. Nach Aufruf der BLOCKBIBLIOTHEK wird das Schaltfeld mittels add zu Lib zur Bibliothek 'HV_Kabel' hinzugefügt. Wenn Sie auf das zugehörige Block-Bitmap doppelklicken, startet das Zeichenprogramm, in welchem Sie ein Foto des Schaltfeldes oder - wie dargestellt - einen Screenshot der Geometrie einfügen können.


Schirmung: Schritt 1

Führen Sie den Menübefehl Öffne Geometrie aus und laden Sie das Projekt "C:\WinField\Example\Tstation\Stat_1.geo".

Auf dem Bildschirm erscheint die Zeichnung der Station im Konstruktionsfenster und das Geometriefenster, welches eine Liste der Objekte enthält:

Schirmung: Schritt 2

Klicken Sie auf den Button [image], um die magnetische Flussdichte in 1 m Höhe über dem Boden zu berechnen. Es erscheint folgendes Ergebnis:

Schirmung: Schritt 3

Die Schirmwirkung von Metallen lässt sich mit WinField auf drei Arten berücksichtigen.

Für den ersten Fall wird dies am Beispiel der Schirmung einer Niederspannungsverteilung dargestellt. Dieses kann man durch eine Metallplatte realisieren, indem man sie entweder direkt auf die Rückseite der NVT oder zwischen Wand und der NVT anbringen, um gegebene Grenzwerte einzuhalten.

Klicken Sie auf den Button [image], und übernehmen die in der Grafik dargestellten Parameter, um eine Metallplatte zu konstruieren. Nach Bestätigung mit OK erscheint diese zwischen NVT und Gebäudewand.

Schirmung: Schritt 4

Klicken Sie auf den Button [image], um die magnetische Flussdichte in 1 m Höhe über dem Erdboden zu berechnen. Es erscheint folgendes Ergebnis:

Schirmung: Schritt 5

Den zweiten Fall stellt die Berücksichtigung der Schirmung des Gehäusematerials dar. Durch Klick mit der rechten Maustaste auf das Gehäuse des ersten Feldes der Mittelspannungsschaltanlage erscheint der Dialog für die Gebäude-/ Gehäuseverwaltung. Im Feld Materialstärke können Sie jetzt die Dicke der Stahlbleche, in diesem Fall 0.002 m eingeben.

Hinweis: Auf die Wände der Gehäuse werden hierdurch automatisch sechs Metallplatten, wie im vorigen Beispiel gelegt (nur programmintern sichtbar).

Diesen Vorgang wiederholen Sie bitte für alle drei Mittelspannungsschaltfelder.

Schirmung: Schritt 6

Nach klicken auf den Button [image] zur Berechnung der magnetische Flussdichte erscheint in 1 m Höhe über dem Boden folgendes Ergebnis:

Schirmung: Schritt 7

Der dritte Fall ist der Einsatz von Komponenten mit vordefinierten oder vom Benutzer bestimmten Schirmfaktoren. Dieses ist immer dann notwendig, wenn der Anteil der ferromagnetischen Schirmwirkung überwiegt. Dies ist Beispielsweise für hochpermeable Materialien wie µ-Metall der Fall.

In diesem Fall setzen wir eine hochpermeable Transformatorenabschirmung ein. Rufen Sie hierzu die BLOCKBIBLIOTHEK [image] auf und laden Sie die Bibliothek "Shielding" mittels WÄHLE LIBRARY. Selektieren Sie den Block mit der Bezeichnung "CFW_TrafoMan_LC_H = 1.85 m_S = 125" und führen Sie den Befehl EINFÜGEN aus. Geben Sie als Einfügepunkt X = 3.50 m, Y = 1.20 m, Z = 0.14 m und den Einfügewinkel 90° ein und betätigen Sie mit OK.

In der untenstehenden Grafik ist zu sehen wie der TrafoMan den Transformator vollständig umgibt und den magnetischen Fluss um diesen herum schließt.

Hinweis: Der Schirmfaktor des jeweiligen Objektes lässt sich ändern, mittels Blöcke im Geometrie-Menü.

Nachdem Sie ein Objekt in der Blockverwaltung ausgesucht haben wählen Sie den Button Schirmung. Hier kann jetzt der Schirmfaktor eingegeben werden oder mittels des Schalters Tabelle aus einer umfangreichen Materialbibliothek frequenzabhängig ausgewählt werden.

Schirmung: Schritt 8

Nach Berechnung der magnetischen Flussdichte durch klicken auf den Button [image] erscheint in 2.50 m Höhe über dem Erdboden folgendes Ergebnis:

Das Bild zeigt den Vergleich zwischen Transformator ohne Schirmung und der hochpermeablen Transformatorenabschirmung (TrafoMan) in 2 m Höhe.